[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Travel information"
  lang = "en"
%]

<div id="main-content">

  <h2>Travel information</h2>

  <h3>Air</h3>
  <p>For most people it is the recommended way of getting to Managua. Nicaragua has one international Airport in Managua, the "<a href="http://www.eaai.com.ni/index.php?lang=en">Augusto C. Sandino" International Airport</a> (IATA code: MGA) and it is located ~20 minutes from the city and venue. The airport is the destination of bigger U.S. and European airlines. You may have your prefered website to buy plane tickets. If not try these: <a href="http://www.orbitz.com/">Orbitz</a> or <a href="http://www.opodo.com/">Opodo</a>. The Central American airlines are <a href="http://taca.com/">TACA</a> and <a href="http://copa.com/">COPA</a> <i>(Please note that their offers can differ and sometimes don't even appear in common websites)</i>.</p>

  <p>SkyTeam Global Meetings discount:</p>
  <ul>
    <li>We have arranged an airfare discount for attendees with SkyTeam through their Global Meetings program. Although you should not assume that the best fare for you will be through SkyTeam Global Meetings, it will be attractive for some attendees and is worth considering as part of your booking efforts.</li>
    <li>SkyTeam comprises 15 leading international airlines: Aeroflot, Aeromexico, Air Europa, Air France, Alitalia, China Airlines, China Eastern, China Southern, CSA Czech Airlines, Delta, Kenya Airways, KLM, Korean Air, Tarom and Vietnam Airlines serving more than 900 destinations in 173 countries with more than 14,500 flights daily.</li>
    <li>The discount is available on most SkyTeam airlines for travel from 26 June until 20 July to and from the Managua, Nicaragua, airport (MGA) for the purpose of attending DebConf12.</li>
    <li>To see what SkyTeam Global Meetings can offer for your DebConf12 travel needs, go to <a href="http://www.skyteam.com/en/Supporting-your-business/Global-meetings/">http://www.skyteam.com/GlobalMeetings</a> and enter Event ID 2254S.</li>
  </ul>

  <p>Special hint for people <b>coming from the United States</b>:<br />
  <ul><li><a href="http://www.spirit.com/">Spirit Airlines</a> could be one of the cheapest options.</li></ul></p>

  <p>Special hints for people <b>coming from Europe</b>:
  <ul>
    <li>From Germany or countries close to it there is the German charter <a href="http://condor.com/">Condor</a> which offers quite good deals, but unfortunately they appear neither in their website nor in others. You have to contact them directly.</li>
    <li><a href="http://www.jetairfly.com/en/">Jetairly</a> is very cheap and flies from Brussels, Belgium to Liberia, Costa Rica. From there you could take a bus to the border and then to Managua (should take around 4 hours).</li>
    <li>Apart from Condor (Germany) and Jetairly (Belgium) other airlines offer flights to Central America directly without passing through the United States of America, such as Iberia (Spain) and KLM (Netherlands).</li>
  </ul></p>

  <h3>Land</h3>
  <p>Getting to Managua by land is a viable option for people coming from Central American countries. There are some companies where you can get information about possible itineraries, costs and travel time: <a href="http://king-qualityca.com/">King Quality</a>, <a href="http://www.ticabus.com/">TicaBus</a> and <a href="http://transnica.com/">TransNica</a></p>

  <p>A more <a href="http://wiki.debconf.org/wiki/DebConf12/Travel-Arriving">detailed info about flights, airlines and buses</a> can be found in the wiki.</p>


  <h3>Travel coordination</h3>

  <p>Some people prefer coming in groups. If you are interested in coordinated travel, add yourself to the wiki list for:</p>
  <ul>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Arrivals">Arrivals</a></li>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Departures">Departures</a></li>
  </ul>

  <h3>Getting to the hotel and venue</h3>

  <p>Please read the following articles which will provide detailed explanation on where to go after the arrival. Choose the location you are coming from:</p>
  <ul>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Travel-Arriving-Airport">From the airport</a></li>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Travel-Arriving-Bus">From one of the bus stations</a></li>
  </ul>

  <h3>Contact information</h3>
  <p>Contact information can be found at <a href="/contact.xhtml">contact page</a>.</p>


  <h3>Useful resources</h3>
  <ul>
    <li><a href="/local-information.en.xhtml#Taxis">Taxi information</a></li>
    <li><a href="/local-information.es.xhtml#Money">Information about money and ATMs</a></li>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Nicaragua/Managua">About Managua</a> (wiki)</li>
  </ul>
</div>
